<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="config home.xai-corp.net" type="BashConfigurationType" factoryName="Bash" folderName="Server Management" singleton="true">
    <option name="INTERPRETER_OPTIONS" value="-ex" />
    <option name="INTERPRETER_PATH" value="/bin/bash" />
    <option name="PROJECT_INTERPRETER" value="false" />
    <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/" />
    <option name="PARENT_ENVS" value="true" />
    <option name="SCRIPT_NAME" value="$PROJECT_DIR$/scripts/ansible.sh" />
    <option name="PARAMETERS" value="" />
    <module name="" />
    <envs>
      <env name="PLAYBOOK" value="home.xai-corp.net" />
      <env name="TERM" value="xterm-color" />
    </envs>
    <method v="2" />
  </configuration>
</component>